.main-nav {
    background: transparent;
    z-index: 9999;
}

.main-nav button {
    color: #FFF !important;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    padding-top: 15px;
}

.main-nav button:focus {
    outline: none;
}

.main-nav button .icon-bar {
    background-color: #FFF;
}

.main-nav .navbar-collapse {
    padding: 0;
}

.main-nav .nav .nav-item {
    z-index: 100;
    font-weight: 500;
    text-transform: uppercase;
}

@media screen and (max-width:767px) {
    .main-nav .nav .nav-item {
        z-index: 500;
        border-bottom: 1px solid #FFF;

    }
}

.main-nav .nav .nav-item.dropdown {
    z-index: 101;

}

.main-nav .nav .nav-item a {
    color: #FFF;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}

.main-nav .nav .nav-item a:hover {
    color: #FFF;
    background-color: #000;
}

.main-nav .nav .nav-item.active {
    position: relative;
}

.main-nav .nav .nav-item.active>a {
    color: #000;
    background-color: #FFF;
}

.main-nav .nav .nav-item.active>a:before {
    content: "\f0d8";
    position: absolute;
    bottom: -8px;
    left: 0;
    text-align: center;
    display: block;
    width: 100%;
}

.main-nav .nav .nav-item.active>a.dropdown-toggle:before {
    display: none;
}

.main-nav .nav .nav-item.open a {
    color: #FFF;
    background-color: #000;
}

.main-nav .nav .nav-item .dropdown-menu {

    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    margin: 0;
    border: none;
    padding: 0;
    text-transform: none;
    min-width: 220px;
}

.main-nav .nav .nav-item .dropdown-menu a {
    border-bottom: 1px solid #FFF;
    padding: 8px 20px;
    background-color: #000;
    color: #FFF;
    font-weight: 500;
}

.main-nav .nav .nav-item .dropdown-menu a:hover {
    color: #FFF;
    padding-left: 24px;
    background-color: #000;
}

.main-nav .nav .nav-item .dropdown-submenu {
    position: relative;
}

.main-nav .nav .nav-item .dropdown-submenu .fa {
    position: absolute;
    right: 15px;
    top: 10px;
}

.main-nav .nav .nav-item .dropdown-submenu li {
    position: relative;
}

.main-nav .nav .nav-item .dropdown-submenu li .fa {
    position: absolute;
    right: 15px;
    top: 10px;
}

.main-nav .nav .nav-item .dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: 0px;
    margin-left: -1px;
}

/*------*/
.navbar-brand {
    width: 200px;
    height: auto;
    padding-top: 3px;
    padding-bottom: 0px;
}

@media screen and (max-width:767px) {
    .navbar-brand img {
        width: 200px;
        height: auto;
    }
}

.navbar-nav {
    padding-top: 10px;
    padding-bottom: 10px;
}

@media screen and (max-width:767px) {
    .navbar-header {
        margin-left: -15px;
        margin-right: -15px;
    }
}

/* END NAV*/


.travel-input-icon .form-control {
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    -ms-appearance: none;
    appearance: none;
    outline: 0 !important;
    box-shadow: none;
    border: 1px solid #d7d7d7;
    border-radius: 0px;
    /* margin-bottom: 20px; */
    height: 48px;
}

.testim-img {
    width: 85px;
    height: 85px;
}

.call-btn {
    margin-top: 150px;
    letter-spacing: 1.2px;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -ms-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}

.vis-label {
    font-size: 14px;
    font-weight: 400;
    margin-right: 40px;
    color: #000000;
}

.main-menu .nav .nav-item.dropdown {
    z-index: 101;

}

.main-menu .nav .nav-item.active>a.dropdown-toggle:before {
    display: none;
}

.main-menu .nav .nav-item .dropdown-menu {

    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    margin: 0;
    border: none;
    padding: 0;
    text-transform: none;
}

.main-menu .nav .nav-item .dropdown-menu a {
    border-bottom: 1px solid #444;
    padding: 8px 20px;
    background-color: #ffffff;
    color: #000;
    font-weight: 500;
}

.main-menu .nav .nav-item .dropdown-menu a:hover {
    color: #007;
    padding-left: 24px;
    border-bottom: none;
}

.main-menu .nav .nav-item .dropdown-submenu {
    position: relative;
}

.main-menu .nav .nav-item .dropdown-submenu .fa {
    position: absolute;
    right: 15px;
    top: 10px;
}

.main-menu .nav .nav-item .dropdown-submenu li {
    position: relative;
}

.main-menu .nav .nav-item .dropdown-submenu li .fa {
    position: absolute;
    right: 15px;
    top: 10px;
}

.main-menu .nav .nav-item .dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: 0px;
    margin-left: -1px;
}

.vis-padding-15 {
    padding: 15px;
}

.vis-txt-white {
    color: #FFF;
    text-decoration: none;
}

.vis-trans {
    background: rgba(0, 0, 0, .5);
}
